ABLETON-LINK(1)

NAME
LinkHut - check synchronisation via Ableton Link

SYNOPSIS
LinkHut
QLinkHut
QLinkHutSilent

DESCRIPTION
This manual page documents briefly the LinkHut, QLinkHut and QLinkHutSilent commands.

LinkHut (and its variations) are example implementations of Ableton Link, a technology for synchronizing musical beat, tempo, and phase across multiple applications running on one or more devices.

Running multiple instances of LinkHut on one or more devices in the same local network, you get visual and audible feedback of whether the synchronization works.

QLinkHut provides a GUI rather than the pure cmdline interface, and QLinkHutSilent additionally generates no audible output.

OPTIONS
These programs do not take options not arguments.